RubyGems Navigation menu

fog-google 1.13.0

This library can be used as a module for `fog` or as standalone provider to use the Google Cloud in applications.

Versions:

  1. 1.13.0 - April 28, 2021 (150 KB)
  2. 1.12.1 - December 17, 2020 (149 KB)
  3. 1.12.0 - December 02, 2020 (149 KB)
  4. 1.11.0 - August 13, 2020 (148 KB)
  5. 1.10.0 - April 21, 2020 (147 KB)
Show all versions (52 total)

Runtime Dependencies (5):

  • fog-core <= 2.1.0
  • fog-json ~> 1.2
  • fog-xml ~> 0.1.0
  • google-api-client >= 0.44.2, < 0.51
  • google-cloud-env ~> 1.2
  • Development Dependencies (8):

    Owners:

    Pushed by:

    Authors:

    • Nat Welch, Artem Yakimenko

    SHA 256 checksum:

    e05141447320e5d54b8575fe0dc14f9fcd24e12a209c0cb2c3ea2e230ac4cef4

    Total downloads 40,301,737

    For this version 5,106

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.0

    Links: